/* CSS Document */

/* FONTS */
.body_copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}

.collectionentry_highlights {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #4b7faf;
}

.introductorycopy {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #4b7faf;
}

.alphabet_letter_list_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
}

.alphabet_letter_list_midblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #29537d;
}

.customerssay_quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	color: #29537d;
}
.customerssay_name {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	font-weight: normal;
	color: #4b7faf;
}
.customerssay_title {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #4b7faf;
}

.largepagetitle_greyblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #7a8ca5

}
.mediumpagetitle_greyblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #7a8ca5

}


.linkstyle1_bluebackground {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	background-color: #eef2f3;
	color: #333333;
	line-height: 175%;
}
.linkstyle1_bluebackgroundredcopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	background-color: #eef2f3;
	color: #bb3101;
	line-height: 175%;
}

.linkstyle1_nobackground {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
	line-height: 175%;
}

.subnavigation1_nobg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	line-height: 225%;
	text-decoration: none;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #1D2F5B;
	font-style: normal;
}
.white-head-titles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.list-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #526785;
	list-style-type: none;
	line-height: 18px;
}
.dropDown {
	width: 200px;
}

.ixshighlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: red;
	font-style: italic;
	font-weight: bold;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;  
}

.collections_digitalguides_link 
{
	color:#333333;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:normal;
	line-height:175%;
	text-decoration:none;
}